@layer page {
    #backer-version-filter label.active {
        background: light-dark(var(--blue-700), var(--gray-300));
        color: light-dark(var(--gray-100), var(--gray-700));
    }
    #backer-version-filter label span {
        min-width: 45px;
        padding: var(--spacing-1) var(--spacing-2);
    }

    .backer-card-details-logo {
        display: flex;
    }
    .backer-card-details-logo svg {
        height: 40px;
        max-height: 40px;
        max-width: 180px;
    }
    @media (min-width: 992px) {
        .backer-card-details-logo {
            align-items: center;
            justify-content: center;
        }
        .backer-card-details-logo svg {
            height: 50px;
            max-height: 50px;
            max-width: 180px;
        }
    }
}
